\newcommand{\bignames}{Big Names}
\newcommand{\bignamesInitial}{BN}

% Big Names Names

\newcommand{\bignamesintro}{%
	Big Names follow the general rules of Special Items concerning which model parts are affected. Each Character can take a single Big Name. Big Names are each \zerotoXperarmy{1}, unless specifically stated otherwise.%
}

\newcommand{\trolleater}{Trolleater}
\newcommand{\hoardmaster}{Hoardmaster}
\newcommand{\headhunter}{Headhunter}
\newcommand{\cultleader}{Cult Leader}
\newcommand{\firebrand}{Firebrand}
\newcommand{\gutroarer}{Gut Roarer}
\newcommand{\wildheart}{Wildheart}
\newcommand{\spinesplitter}{Spinesplitter}
\newcommand{\rottenjaw}{Rottenjaw}

% Big Names Texts

\newcommand{\trolleaterdef}{%
	The bearer gains \textbf{Fortitude (4+)} and \textbf{Multiple Wounds (2, against Large and Infantry)}.%
}

\newcommand{\hoardmasterrestriction}{Great Khans and Khans only}
\newcommand{\hoardmasterdef}{%
	The bearer gains \textbf{Weapon Master}, Plate Armour, Great Weapon, Halberd, Iron Fist, and Paired Weapons. The bearer cannot take Weapon Enchantments.%
}

\newcommand{\headhunterdef}{%
	At the end of any Melee Phase in which attacks made by the bearer have caused one or more enemy models to lose their last Health Point, roll a D6, unless the bearer is Fleeing. On a roll of 3+, the bearer's model Recovers a single Health Point.%
}

\newcommand{\cultleaderrestriction}{General or Battle Standard Bearer only}
\newcommand{\cultleaderdef}{%
	The range of the bearer's \textbf{\commandingpresence{}} or \textbf{\rallyaroundtheflag{}} is \textbf{always} \distance{18}.%
}

\newcommand{\firebranddef}{%
	If the bearer selects one or more spells from \pyromancy{}, it gains \textbf{\aegis{} (2+, against \flamingattacks{})}, \textbf{\breathattack{} (\St{} 4, \AP{} 0, \flamingattacks{})}, \textbf{\flamingattacks{}}, and \textbf{always} knows \spellformat{\pyromancyspellone{}}{\pyromancy{}} in addition to its other spells. The bearer automatically fails all Fortitude Saves.%
}

\newcommand{\gutroarerrestriction}{Shamans only}
\newcommand{\gutroarerdef}{%
	The bearer gains \textbf{\channel{} (1)} and \textbf{\fear{}}.%
}

\newcommand{\wildheartrestriction}{Mammoth Hunters only. \oneofakind{}}
\newcommand{\wildheartdef}{%
	The bearer loses \notaleader{} and \textbf{must} be the General. Its Special Item allowance is increased to 150 pts. Another Mammoth Hunter in the army may be the Battle Standard Bearer for 50 pts; this Battle Standard Bearer gains \textbf{\scraplinglookout{}} while joined to Yeti units. The Core limit is reduced to \enquote{\armylistmin{20}}. The army may not include any Great Khans, Khans, Bruisers, Mercenary Veterans, Bombardiers, or Thunder Cannons. Mammoth Hunters become \zerotoXunitsperarmy{4}.%
}

\newcommand{\spinesplitterdef}{%
	The bearer gains \textbf{\devastatingcharge{} (+1 \At{}, +1 \St{}, +1 \AP{})}. The Strength and Armour Penetration bonuses from this instance of Devastating Charge also affect Impact Hits and Stomp Attacks.%
}

\newcommand{\rottenjawdef}{%
	The bearer gains \textbf{\poisonattacks{}}, and all friendly Kin-Eater units may reroll Ambush rolls of 1 and 2 while the bearer is on the Battlefield. Unless the bearer is Gigantic, all attacks against it with Poison Attacks lose this Attack Attribute.\columnbreak% remove the \comlumnbreak when translating
}
